## dtest 0.4.0

=== debian/changelog ===
dtest (0.4.0-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:32 +0000

dtest (0.4.0-0ubuntu1) oneiric; urgency=low

  * Initial upload to Ubuntu.

 -- Soren Hansen <soren@linux2go.dk>  Tue, 07 Jun 2011 13:51:25 +0200
