=== debian/control ===
Source: dtest
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.4.3), python-eventlet
X-Python-Version: >= 2.6
Standards-Version: 3.9.1

Package: python-dtest
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eventlet
Breaks: ${python:Breaks}
Description: Dependency-based Threaded Test Framework for Python
 The DTest framework is a testing framework, similar to the standard
 unittest package provided by Python.  The value-add for DTest,
 however, is that test execution is threaded, through use of the
 eventlet package.  The DTest package also provides the concept of
 "dependencies" between tests and test fixtures -- thus the "D" in
 "DTest" -- which ensure that tests don't run until the matching set up
 test fixtures have completed, and that the tear down test fixtures
 don't run until all the associated tests have completed.  Dependencies
 may also be used to ensure that tests requiring the availability of
 certain functionality don't run if the tests of that specific
 functionality fail.
