## dtest 0.5.0

=== debian/changelog ===
dtest (0.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop all patches.
  * debian/control:
    - Build-depend on dh-python.
    - Add Homepage.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Use versioned format URL.
    - Update obsolete field names.
  * debian/watch: Add.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Nov 2014 04:11:19 -0500
