=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.4.3), python-eventlet
+Build-Depends: debhelper (>= 7.4.3),
+               dh-python,
+               python-all (>= 2.6.6-3),
+               python-eventlet
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+Homepage: https://github.com/klmitch/dtest
+Standards-Version: 3.9.6
 
 Package: python-dtest
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-eventlet
+Depends: python-eventlet, ${misc:Depends}, ${python:Depends}
 Breaks: ${python:Breaks}
 Description: Dependency-based Threaded Test Framework for Python
  The DTest framework is a testing framework, similar to the standard
