=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
	set -e ; for python in $(shell pyversions -r); do $$python run_tests.py; done
