=== debian/watch ===
version=3
https://pypi.python.org/packages/source/D/DTest/DTest-(.+).tar.gz
